BODY {
	FONT-SIZE: 12px;FONT-FAMILY: "ËÎÌå", Arial, Verdana, Helvetica, sans-serif; COLOR: #000000; Background-color:#F4F4F4; LINE-HEIGHT: 20px;BACKGROUND-IMAGE: url(albak.jpg); BACKGROUND-POSITION: 50% top;background-attachment: fixed;
	SCROLLBAR-FACE-COLOR: #ecf3fb;  
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;  
    SCROLLBAR-SHADOW-COLOR: #cccccc;  
    SCROLLBAR-3DLIGHT-COLOR: #cccccc;  
    SCROLLBAR-ARROW-COLOR: #000000;  
    SCROLLBAR-TRACK-COLOR: #eaf0f5;  
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
TH {
	FONT-SIZE: 12px
}
BODY {
	MARGIN: 0px
}

.FLeftMenu {color: #6A3A22}
.F13{font-size:13px;}
.F14{font-size:14px;}
.F15{font-size:15px;}
.F16{font-size:16px;}
.FBlack{color:#000000;}
.FWhite{color:#F4F4F4;}
.FBold{font-weight:bold;}
.FHui{color:#CDCDCD;}
.FIntroRgTitle{color:#000000;font-size:20px;font-weight:bold;}
.newslistmenu{font-size:13px;}
.FYaHei{font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;}
.FIndexTitle{color:#000000;font-size:16px;font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei; font-weight:bold;}
.FHui{color:#878586;}
.FBotTitle{color:#3B3A3A;}
.clearfloat {height:13px;font-size: 1px;line-height: 0px;}

#headTop {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#headTop A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000;font-size:12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000;font-size:12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #C30C1B;font-size:12px; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000;font-size:12px; TEXT-DECORATION: none
}

A.admenu:link {
	COLOR: #000000; font-size:13px;font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;TEXT-DECORATION: none
}
A.admenu:visited {
	COLOR: #000000; font-size:13px;font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;TEXT-DECORATION: none
}
A.admenu:hover {
	COLOR: #592B35; font-size:13px;font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;TEXT-DECORATION: none
}
A.admenu:active {
	COLOR: #000000; font-size:13px;font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;TEXT-DECORATION: none
}

.topmenu {
	LINE-HEIGHT: 35px; WIDTH: 75px; HEIGHT: 35px; FONT-SIZE: 15px; COLOR:#FFFFFF;font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;
}
.topmenu A {
	LINE-HEIGHT: 35px;WIDTH: 75px; text-align:center;BACKGROUND: url(top_menu_bak.jpg) no-repeat;TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 35px;  FONT-SIZE: 15px;COLOR: #FFFFFF; OVERFLOW: hidden; -o-text-overflow: ellipsis
}
.topmenu A:hover {
	 FONT-SIZE: 15px;COLOR: #FF1400;LINE-HEIGHT: 35px; BACKGROUND: url(top_menu_bak1.jpg) no-repeat; WIDTH: 75px;
}

A.botmenu:link {
	COLOR: #3B3A3A; font-size:12px;TEXT-DECORATION: none
}
A.botmenu:visited {
	COLOR: #3B3A3A; font-size:12px;TEXT-DECORATION: none
}
A.botmenu:hover {
	COLOR: #FFFFFF; font-size:12px;TEXT-DECORATION: none
}
A.botmenu:active {
	COLOR: #3B3A3A; font-size:12px;TEXT-DECORATION: none
}

A.topbarmenu:link {
	COLOR: #9C9A9A; font-size:12px;TEXT-DECORATION: none
}
A.topbarmenu:visited {
	COLOR: #9C9A9A; font-size:12px;TEXT-DECORATION: none
}
A.topbarmenu:hover {
	COLOR: #FFFFFF; font-size:12px;TEXT-DECORATION: none
}
A.topbarmenu:active {
	COLOR: #9C9A9A; font-size:12px;TEXT-DECORATION: none
}

A.indexpromenu:link {
	COLOR: #000000; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}
A.indexpromenu:visited {
	COLOR: #000000; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}
A.indexpromenu:hover {
	COLOR: #0054A6; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}
A.indexpromenu:active {
	COLOR: #000000; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}

A.indexnewsmenu:link {
	COLOR: #000000; font-size:13px;TEXT-DECORATION: none
}
A.indexnewsmenu:visited {
	COLOR: #000000; font-size:13px;TEXT-DECORATION: none
}
A.indexnewsmenu:hover {
	COLOR: #9D0038; font-size:13px;TEXT-DECORATION: none
}
A.indexnewsmenu:active {
	COLOR: #000000; font-size:13px;TEXT-DECORATION: none
}

A.indexfwxmmenu:link {
	COLOR: #333333; font-size:13px;TEXT-DECORATION: none
}
A.indexfwxmmenu:visited {
	COLOR: #333333; font-size:13px;TEXT-DECORATION: none
}
A.indexfwxmmenu:hover {
	COLOR: #FFFFFF; font-size:13px;TEXT-DECORATION: none
}
A.indexfwxmmenu:active {
	COLOR: #333333; font-size:13px;TEXT-DECORATION: none
}


A.menu:link {
	COLOR: #FFFFFF; font-size:13px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #FFFFFF; font-size:13px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #EEEEEE; font-size:13px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #FFFFFF; font-size:13px;FONT-WEIGHT: bold;TEXT-DECORATION: none
}

A.leftmenu:link {
	COLOR: #FFFFFF; font-size:13px;TEXT-DECORATION: none
}
A.leftmenu:visited {
	COLOR: #FFFFFF; font-size:13px;TEXT-DECORATION: none
}
A.leftmenu:hover {
	COLOR: #6A3A22; font-size:13px;TEXT-DECORATION: none
}
A.leftmenu:active {
	COLOR: #FFFFFF; font-size:13px;TEXT-DECORATION: none
}



A.curmenu:link {
	COLOR: #2A9E5C; font-size:12px;TEXT-DECORATION: none
}
A.curmenu:visited {
	COLOR: #2A9E5C; font-size:12px;TEXT-DECORATION: none
}
A.curmenu:hover {
	COLOR: #0E6F38; font-size:12px;TEXT-DECORATION: none
}
A.curmenu:active {
	COLOR: #2A9E5C; font-size:12px;TEXT-DECORATION: none
}


A.choose:link {
	COLOR: #E5000D; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.choose:visited {
	COLOR: #E5000D; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.choose:hover {
	COLOR: #000000; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.choose:active {
	COLOR: #E5000D; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}

A.indexnew:link {
	COLOR: #4C4C4C; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.indexnew:visited {
	COLOR: #4C4C4C; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.indexnew:hover {
	COLOR: #E5000D; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.indexnew:active {
	COLOR: #4C4C4C; font-size:12px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}

A.indexnew1:link {
	COLOR: #4C4C4C; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.indexnew1:visited {
	COLOR: #4C4C4C; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.indexnew1:hover {
	COLOR: #E5000D; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}
A.indexnew1:active {
	COLOR: #4C4C4C; font-size:14px;FONT-WEIGHT: bold;TEXT-DECORATION: underline
}

A.A2:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.A2:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.A2:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.A2:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.A3:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A.A3:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.A3:hover {
	COLOR: #FFE400; TEXT-DECORATION: none
}
A.A3:active {
	COLOR: #999999; TEXT-DECORATION: none
}
.introrgbg {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(intro_left_bak.jpg); WIDTH: 200px;TEXT-INDENT: 0px; BACKGROUND-REPEAT: repeat-x;TEXT-DECORATION: none
}
.indexleftbg {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(index_leftal_bak.jpg); WIDTH: 177px;HEIGHT:766px; TEXT-INDENT: 0px; BACKGROUND-REPEAT: no;TEXT-DECORATION: none
}
.aboutleftbg {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(intro_left_about.jpg); WIDTH: 211px;HEIGHT:545px; TEXT-INDENT: 0px; BACKGROUND-REPEAT: no;TEXT-DECORATION: none
}
.Casetopbg {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(case_top_bak.jpg); WIDTH: 1500px; TEXT-INDENT: 0px; BACKGROUND-REPEAT: no;TEXT-DECORATION: none
}
.MainLeftMenu {
	BACKGROUND-POSITION: 50% top; MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/main_40.gif); COLOR: #f76b05; TEXT-INDENT: 26px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 31px
}
.txtRedbold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #e72f2a; TEXT-DECORATION: none
}
.MainRightBg {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/main_30.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #fee3a0
}
.Mainrbg01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/main_46.gif); WIDTH: 81px; COLOR: #ffffa5; TEXT-INDENT: 20px; TEXT-DECORATION: none
}
.Mainrgbg {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(rg_al_bak.jpg); WIDTH: 801px; TEXT-INDENT: 20px; BACKGROUND-REPEAT: no;TEXT-DECORATION: none
}
.tableCECFCE {
	BORDER-RIGHT: #cecfce 1px solid; BORDER-TOP: #cecfce 1px solid; BORDER-LEFT: #cecfce 1px solid; BORDER-BOTTOM: #cecfce 1px solid
}
.txt001 {
	WORD-SPACING: 10px; LETTER-SPACING: 10px
}
.normal{color:#60712E;} 
.start {color:#ffffff;} 
.mainnewstitlebg {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../images/main_60.gif); BACKGROUND-REPEAT: repeat-x
}
.txtYellow {
	COLOR: #ff8800
}
.MainLeftnews {
	PADDING-LEFT: 5px; LINE-HEIGHT: 20px
}
.paddingtop {
	PADDING-TOP: 8px
}
.t24 {
	LINE-HEIGHT: 18px
}
.Maincbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(../images/main_12.gif); BACKGROUND-REPEAT: no-repeat
}
.t18 {
	LINE-HEIGHT: 15px
}
.t19 {
	LINE-HEIGHT: 20px
}
.indexmenu {
	FONT-SIZE: 13px; COLOR: #666666; TEXT-DECORATION: none
}
.indextitle {
	COLOR: #ff6600
}
.introtitle {
	COLOR: #999999
}
.protitle {
	FONT-SIZE: 14px;FONT-FAMILY: 'Arial';FONT-WEIGHT: bold;COLOR: #ffffff;
}

.IntroLeftmenu {
	LINE-HEIGHT: 35px; WIDTH: 235px; HEIGHT: 35px; FONT-SIZE: 13px; COLOR:#000000;font-family:"ËÎÌå";
}
.IntroLeftmenu A {
	LINE-HEIGHT: 35px;WIDTH: 235px; text-align:left; text-indent:15px;BACKGROUND: url(left_stype_bak.gif) no-repeat;TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 35px;  FONT-SIZE: 13px;COLOR: #000000; OVERFLOW: hidden; -o-text-overflow: ellipsis
}
.IntroLeftmenu A:hover {
	 FONT-SIZE: 13px;COLOR: #AB1B26; font-weight:bold;LINE-HEIGHT: 35px; BACKGROUND: url(left_stype_bak1.gif) no-repeat; WIDTH: 235px; text-align:left; text-indent:15px;
}

.IntroLeftmenu1 {
	LINE-HEIGHT: 35px; WIDTH: 235px; HEIGHT: 35px; FONT-SIZE: 13px; COLOR:#AB1B26;font-family:"ËÎÌå";
}
.IntroLeftmenu1 A {
	LINE-HEIGHT: 35px;WIDTH: 235px; text-align:left; text-indent:15px;BACKGROUND: url(left_stype_bak1.gif) no-repeat;TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 35px;  FONT-SIZE: 13px;COLOR: #AB1B26;font-weight:bold; OVERFLOW: hidden; -o-text-overflow: ellipsis
}
.IntroLeftmenu1 A:hover {
	 FONT-SIZE: 13px;COLOR: #AB1B26; font-weight:bold;LINE-HEIGHT: 35px; BACKGROUND: url(left_stype_bak1.gif) no-repeat; WIDTH: 235px; text-align:left; text-indent:15px;
}

.IntroLeftmenu2 {
	LINE-HEIGHT: 28px; WIDTH: 235px; HEIGHT: 28px; FONT-SIZE: 12px; COLOR:#000000;font-family:"ËÎÌå";
}
.IntroLeftmenu2 A {
	LINE-HEIGHT: 28px;WIDTH: 235px; text-align:left; text-indent:45px;BACKGROUND: url(left_stype_bakS.gif) no-repeat;TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 28px;  FONT-SIZE: 12px;COLOR: #000000; OVERFLOW: hidden; -o-text-overflow: ellipsis
}
.IntroLeftmenu2 A:hover {
	 FONT-SIZE: 12px;COLOR: #AB1B26; font-weight:bold;LINE-HEIGHT: 28px; BACKGROUND: url(left_stype_bakS.gif) no-repeat; WIDTH: 235px; text-align:left; text-indent:45px;
}


.IntroLeftmenu21 {
	LINE-HEIGHT: 28px; WIDTH: 235px; HEIGHT: 28px; FONT-SIZE: 12px; COLOR:#AB1B26;font-family:"ËÎÌå";
}
.IntroLeftmenu21 A {
	LINE-HEIGHT: 28px;WIDTH: 235px; text-align:left; text-indent:45px;BACKGROUND: url(left_stype_bakS.gif) no-repeat;TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 28px;  FONT-SIZE: 12px;COLOR: #AB1B26; OVERFLOW: hidden; -o-text-overflow: ellipsis;font-weight:bold;
}
.IntroLeftmenu21 A:hover {
	 FONT-SIZE: 12px;COLOR: #AB1B26; font-weight:bold;LINE-HEIGHT: 28px; BACKGROUND: url(left_stype_bakS.gif) no-repeat; WIDTH: 235px; text-align:left; text-indent:45px;
}
#manage_Intro_Contain {
	MARGIN: 0px auto; WIDTH: 980px; HEIGHT: auto; overflow:hidden; 
}

#manage_Intro_Left {
	float:left;WIDTH: 235px; HEIGHT: auto; overflow:hidden; 
}

#manage_Intro_Right {
	float:right;WIDTH: 730px; HEIGHT: auto; overflow:hidden; 
}